<?xml version="1.0" encoding="ISO-8859-1"?>
<FDB>
  <Info>
    <Description>C II 1336, 1342, Fe XII 1349, O I 1356, Si IV 1394, O IV 1397, S IV 1405, 1x4</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-04102</Id>
    <Size>10</Size>
  </Header>
  <Data>
    <CrsId>T-03421</CrsId>
    <Exp_Duration>400</Exp_Duration>
    <Exp_Type>3</Exp_Type>
    <CompN>14</CompN>
    <CompK>5</CompK>
    <LookupTableId>0</LookupTableId>
    <Max_Exposure>400</Max_Exposure>
    <Min_Exposure>200</Min_Exposure>
  </Data>
</FDB>
